Bug 1093113 - invalid partition table! error
invalid partition table! error
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Bootloader
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Jiri Srain
Jiri Srain
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-05-14 10:54 UTC by John Shand
Modified: 2018-06-16 20:34 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
Yast2 logs (6.22 MB, application/x-xz)
2018-06-05 21:04 UTC, John Shand
Details

Note You need to log in before you can comment on or make changes to this bug.
Description John Shand 2018-05-14 10:54:26 UTC
this error happened when i used the most current version of the opensuse tumbleweed NET iso.

when it came to loading the installation software, when i got to patitioning i selected ext4 as my filesystem without a home partition.  when displaying my choice of partitioning it say it would be using GPT inside an MS-DOS partition instead of the legacy MBR boot.

when installation finished, it restarted and then came up with invalid partition table!  i was able to get past this with a enter key and opensuse booted successfully without problems
Comment 1 Jiri Srain 2018-05-14 12:29:37 UTC
Could you, please, attach the full installation logs so that we have a chance to see what and why was proposed?

https://en.opensuse.org/openSUSE:Report_a_YaST_bug
Comment 2 John Shand 2018-06-05 21:04:25 UTC
Created attachment 772593 [details]
Yast2 logs
Comment 3 John Shand 2018-06-16 20:34:25 UTC
this has now been fixed in the bootloader manager.  you just need to write mbr flags and set it in boot partition